[Mongrel] Mongrel dying daily with Ruby 1.8.6

Rob Sanheim rsanheim at gmail.com
Wed Apr 4 11:56:56 EDT 2007

On 4/4/07, Zed A. Shaw <zedshaw at zedshaw.com> wrote:
> Third, whenever you do an upgrade you have to recompile ALL of your
> gems.  Every last one.  No matter what.  Best way to do this is
> uninstall all of your gems then reinstall the ones you need.  It's good
> spring cleaning, but it also makes sure that the compiled extensions
> work with the new ruby interpreter.

You are referring here to *only* when you do an upgrade of the ruby
intrepreter, right?

- Rob

More information about the Mongrel-users mailing list